# Module: Haml::TemplateExtension

Defined in:
  lib/haml/template.rb

## Instance Method Summary collapse

- #compile

  Activate Haml::Helpers for tilt templates.

## Instance Method Details

### #compile

Activate Haml::Helpers for tilt templates. https://github.com/judofyr/temple/blob/v0.7.6/lib/temple/mixins/template.rb#L7-L11

    15
    16
    17

    # File 'lib/haml/template.rb', line 15

    def compile(*)
      "extend Haml::Helpers; #{super}"
    end